/*! CSS Used from: https://fonts.googleapis.com/icon?family=Material+Icons */
.material-icons{font-family:'Material Icons';font-weight:normal;font-style:normal;font-size:24px;line-height:1;letter-spacing:normal;text-transform:none;display:inline-block;white-space:nowrap;word-wrap:normal;direction:ltr;-webkit-font-feature-settings:'liga';-webkit-font-smoothing:antialiased;}
/*! CSS Used from: https://maxartkiller.com/website/dedash/html/assets/vendor/bootstrap-4.3.1/css/bootstrap.css */
*,*::before,*::after{box-sizing:border-box;}
footer,header,main,nav{display:block;}
body{margin:0;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:1rem;font-weight:400;line-height:1.5;color:#212529;text-align:left;background-color:#fff;    background: -webkit-linear-gradient(left, #ea2d00, #ff9c15);}
hr{box-sizing:content-box;height:0;overflow:visible;}
h2,h3,h4,h5{margin-top:0;margin-bottom:.5rem;}
p{margin-top:0;margin-bottom:1rem;}
small{font-size:80%;}
a{color:#007bff;text-decoration:none;background-color:transparent;}
a:hover{color:#0056b3;text-decoration:underline;}
img{vertical-align:middle;border-style:none;}
label{display:inline-block;margin-bottom:.5rem;}
input{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;}
input{overflow:visible;}
input[type="checkbox"]{box-sizing:border-box;padding:0;}
h2,h3,h4,h5,.h1{margin-bottom:.5rem;font-weight:500;line-height:1.2;}
.h1{font-size:2.5rem;}
h2{font-size:2rem;}
h3{font-size:1.75rem;}
h4{font-size:1.5rem;}
h5{font-size:1.25rem;}
hr{margin-top:1rem;margin-bottom:1rem;border:0;border-top:1px solid rgba(0,0,0,0.1);}
small,.small{font-size:80%;font-weight:400;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
@media (min-width: 576px){
.container{max-width:540px;}
}
@media (min-width: 768px){
.container{max-width:720px;}
}
@media (min-width: 992px){
.container{max-width:960px;}
}
@media (min-width: 1200px){
.container{max-width:1140px;}
}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
.row{display:flex;flex-wrap:wrap;margin-right:-15px;margin-left:-15px;}
#main-container .col-12,.col,.col-md-6,.col-md,.col-lg-3{position:relative;width:100%;padding:15px 15px 25px 15px;}
.col{flex-basis:0;flex-grow:1;max-width:100%;}
.col-12{flex:0 0 100%;max-width:100%;}
@media (min-width: 768px){
.col-md{flex-basis:0;flex-grow:1;max-width:100%;}
.col-md-6{flex:0 0 50%;max-width:50%;}
}
@media (min-width: 992px){
.col-lg-3{flex:0 0 25%;max-width:25%;}
}
.form-control{display:block;width:100%;height:calc(1.5em + .75rem + 2px);padding:.375rem .75rem;font-size:1rem;font-weight:400;line-height:1.5;color:#495057;background-color:#fff;background-clip:padding-box;border:1px solid #ced4da;border-radius:.25rem;transition:border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;}
@media (prefers-reduced-motion: reduce){
.form-control{transition:none;}
}
.form-control:focus{color:#495057;background-color:#fff;border-color:#80bdff;outline:0;box-shadow:0 0 0 .2rem rgba(0,123,255,0.25);}
.form-control::placeholder{color:#6c757d;opacity:1;}
.form-control:disabled{background-color:#e9ecef;opacity:1;}
.form-control-lg{height:calc(1.5em + 1rem + 2px);padding:.5rem 1rem;font-size:1.25rem;line-height:1.5;border-radius:.3rem;}
.btn{display:inline-block;font-weight:400;color:#212529;text-align:center;vertical-align:middle;user-select:none;background-color:transparent;border:1px solid transparent;padding:.375rem .75rem;font-size:1rem;line-height:1.5;border-radius:.25rem;transition:color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;}
@media (prefers-reduced-motion: reduce){
.btn{transition:none;}
}
.btn:hover{color:#212529;text-decoration:none;}
.btn:focus{outline:0;box-shadow:0 0 0 .2rem rgba(0,123,255,0.25);}
.btn:disabled{opacity:.65;}
.btn-success{color:#fff;background-color:#00ca47;border-color:#00ca47;}
.btn-success:hover{color:#fff;background-color:#00a43a;border-color:#009735;}
.btn-success:focus{box-shadow:0 0 0 .2rem rgba(38,210,99,0.5);}
.btn-success:disabled{color:#fff;background-color:#00ca47;border-color:#00ca47;}
.btn-success:not(:disabled):not(.disabled):active{color:#fff;background-color:#009735;border-color:#008a31;}
.btn-success:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(38,210,99,0.5);}
.btn-sm{padding:.25rem .5rem;font-size:.875rem;line-height:1.5;border-radius:.2rem;}
.btn-block{display:block;width:100%;}
.input-group{position:relative;display:flex;flex-wrap:wrap;align-items:stretch;width:100%;}
.input-group>.form-control{position:relative;flex:1 1 auto;width:1%;margin-bottom:0;}
.input-group>.form-control:focus{z-index:3;}
.input-group>.form-control:not(:first-child){border-top-left-radius:0;border-bottom-left-radius:0;}
.input-group-prepend{display:flex;}
.input-group-prepend{margin-right:-1px;}
.input-group-text{display:flex;align-items:center;padding:.375rem .75rem;margin-bottom:0;font-size:1rem;font-weight:400;line-height:1.5;color:#495057;text-align:center;white-space:nowrap;background-color:#e9ecef;border:1px solid #ced4da;border-radius:.25rem;}
.input-group>.input-group-prepend>.input-group-text{border-top-right-radius:0;border-bottom-right-radius:0;}
.custom-control{position:relative;display:block;min-height:1.5rem;padding-left:1.5rem;}
.custom-control-input{position:absolute;z-index:-1;opacity:0;}
.custom-control-input:checked ~ .custom-control-label::before{color:#fff;border-color:#007bff;background-color:#007bff;}
.custom-control-input:focus ~ .custom-control-label::before{box-shadow:0 0 0 .2rem rgba(0,123,255,0.25);}
.custom-control-input:focus:not(:checked) ~ .custom-control-label::before{border-color:#80bdff;}
.custom-control-input:not(:disabled):active ~ .custom-control-label::before{color:#fff;background-color:#b3d7ff;border-color:#b3d7ff;}
.custom-control-input:disabled ~ .custom-control-label{color:#6c757d;}
.custom-control-input:disabled ~ .custom-control-label::before{background-color:#e9ecef;}
.custom-control-label{position:relative;margin-bottom:0;vertical-align:top;}
.custom-control-label::before{position:absolute;top:.25rem;left:-1.5rem;display:block;width:1rem;height:1rem;pointer-events:none;content:"";background-color:#fff;border:#adb5bd solid 1px;}
.custom-control-label::after{position:absolute;top:.25rem;left:-1.5rem;display:block;width:1rem;height:1rem;content:"";background:no-repeat 50% / 50% 50%;}
.custom-checkbox .custom-control-label::before{border-radius:.25rem;}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::after{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");}
.custom-checkbox .custom-control-input:disabled:checked ~ .custom-control-label::before{background-color:rgba(0,123,255,0.5);}
.custom-control-label::before{transition:background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;}
@media (prefers-reduced-motion: reduce){
.custom-control-label::before{transition:none;}
}
.navbar-brand{display:inline-block;padding-top:.3125rem;padding-bottom:.3125rem;margin-right:1rem;font-size:1.25rem;line-height:inherit;white-space:nowrap;}
.navbar-brand:hover,.navbar-brand:focus{text-decoration:none;}
.card{position:relative;display:flex;flex-direction:column;min-width:0;word-wrap:break-word;background-color:#fff;background-clip:border-box;border:1px solid rgba(0,0,0,0.125);border-radius:.25rem;}
.card-body{flex:1 1 auto;padding:1.25rem;}
.card i{font-size:25px;}
.border-0{border:0!important;}
.rounded-0{border-radius:0!important;}
.d-block{display:block!important;}
.d-flex{display:flex!important;}
.flex-column{flex-direction:column!important;}
.flex-shrink-0{flex-shrink:0!important;}
.align-self-center{align-self:center!important;}
.overflow-hidden{overflow:hidden!important;}
.shadow{box-shadow:0 0.5rem 1rem rgba(0,0,0,0.15)!important;}
.w-100{width:100%!important;}
.w-auto{width:auto!important;}
.h-100{height:100%!important;}
.m-0{margin:0!important;}
.my-0{margin-top:0!important;}
.my-0{margin-bottom:0!important;}
.mb-1{margin-bottom:.25rem!important;}
.mr-2,.mx-2{margin-right:.5rem!important;}
.mb-2{margin-bottom:.5rem!important;}
.mx-2{margin-left:.5rem!important;}
.my-3{margin-top:1rem!important;}
.my-3{margin-bottom:1rem!important;}
.mt-4{margin-top:1.5rem!important;}
.mb-4{margin-bottom:1.5rem!important;}
.mb-5{margin-bottom:3rem!important;}
.p-0{padding:0!important;}
.py-1{padding-top:.25rem!important;}
.py-1{padding-bottom:.25rem!important;}
.px-4{padding-right:1.5rem!important;}
.px-4{padding-left:1.5rem!important;}
.py-5{padding-top:3rem!important;}
.py-5{padding-bottom:3rem!important;}
.mt-auto{margin-top:auto!important;}
.mx-auto{margin-right:auto!important;}
.mx-auto{margin-left:auto!important;}
.text-left{text-align:left!important;}
.text-right{text-align:right!important;}
.text-center{text-align:center!important;}
@media (min-width: 768px){
.text-md-left{text-align:left!important;}
.text-md-right{text-align:right!important;}
}
.text-uppercase{text-transform:uppercase!important;}
.font-weight-light{font-weight:300!important;}
.font-weight-normal{font-weight:400!important;}
.font-weight-bold{font-weight:700!important;}
.text-white{color:#fff!important;}
.text-secondary{color:#6c757d!important;}
@media print{
*,*::before,*::after{text-shadow:none!important;box-shadow:none!important;}
a:not(.btn){text-decoration:underline;}
img{page-break-inside:avoid;}
p,h2,h3{orphans:3;widows:3;}
h2,h3{page-break-after:avoid;}
body{min-width:992px!important;}
.container{min-width:992px!important;}
}
/*! CSS Used from: https://maxartkiller.com/website/dedash/html/assets/css/red.css */
p:last-child,h2:last-child{margin-bottom:0;}
p small{line-height:16px;display:inline-block;font-size:13px;}
.text-secondary{color:#6c757d!important;}
.template-primary{color:#ea2d00!important;}
.bg-none{background-color:transparent!important;}
.text-mute{color:inherit;opacity:0.7;}
.text-mute-high{color:inherit;opacity:0.5;}
.gradient-template{color:#ffffff;background:-webkit-linear-gradient(left, #ea2d00, #ff9c15);background:-moz-linear-gradient(left, #ea2d00, #ff9c15);background:-o-linear-gradient(left, #ea2d00, #ff9c15);background:linear-gradient(left, #ea2d00, #ff9c15);background-size:101%;}
.gradient-template a{color:#ffffff;}
.background{width:100%;height:100%;overflow:hidden;position:absolute;top:0;left:0;background-position:center top;background-size:cover;}
.background.opacity{opacity:0.5;}
.background img{width:100%;min-height:100%;vertical-align:top;}
.background img.opacity{opacity:0.5;}
.background + div{position:relative;z-index:1;}
body{font-family:'Roboto', sans-serif;font-size:15px;background-color:rgba(234, 45, 0, 0.1);color:#333333!important;}
.loader{position:fixed;z-index:9999;top:0;left:0;height:100%;width:100%;display:flex;flex-wrap:wrap;text-align:center;color:white;background-color:#ea2d00;transition:ease all 0.5s;-webkit-transition:ease all 0.5s;-moz-transition:ease all 0.5s;-ms-transition:ease all 0.5s;}
.loader > div{align-self:center;position:relative;flex:0 0 100%;max-width:100%;width:100%;}
.loader-animation{display:inline-block;position:relative;width:64px;height:64px;}
.loader-animation div{position:absolute;width:13px;height:13px;border-radius:50%;background:#fff;animation:loadinganimation 1.2s linear infinite;}
.loader-animation div:nth-child(1){top:6px;left:6px;animation-delay:0s;}
.loader-animation div:nth-child(2){top:6px;left:26px;animation-delay:-0.4s;}
.loader-animation div:nth-child(3){top:6px;left:45px;animation-delay:-0.8s;}
.loader-animation div:nth-child(4){top:26px;left:6px;animation-delay:-0.4s;}
.loader-animation div:nth-child(5){top:26px;left:26px;animation-delay:-0.8s;}
.loader-animation div:nth-child(6){top:26px;left:45px;animation-delay:-1.2s;}
.loader-animation div:nth-child(7){top:45px;left:6px;animation-delay:-0.8s;}
.loader-animation div:nth-child(8){top:45px;left:26px;animation-delay:-1.2s;}
.loader-animation div:nth-child(9){top:45px;left:45px;animation-delay:-1.6s;}
main{padding-top:0px;}
.wrapper{display:flex;display:-webkit-flex;height:100%;width:100%;}
::-webkit-scrollbar{width:4px;height:4px;}
::-webkit-scrollbar-thumb{-webkit-border-radius:5px;border-radius:5px;background:rgba(234, 45, 0, 0.3);}
::-webkit-scrollbar-track{border-radius:5px;background:rgba(234, 45, 0, 0.1);}
.btn{font-weight:500;text-transform:uppercase;font-size:0.9rem;}
.btn:focus{box-shadow:none;}
.btn.btn-sm{line-height:1.45;font-size:0.7rem;}
.btn.btn-sm.text-uppercase{font-size:0.8em;}
.btn-template{color:#fff;background:#ea2d00;}
.btn-template:hover,.btn-template:focus{background-color:#b72300;color:#fff;}
.btn-template:active{background-color:#841900;color:#fff;}
.card{background-color:#ffffff;}
.card-body {
    padding: 15px;
    border: 5px solid #e6e6e6;
    box-shadow: rgb(0 0 0 / 40%) 0px 0px 20px 0px;
    border-radius: 8px;
    background: white;
}
.form-control{min-width:150px;}
.form-control.form-control-lg{font-size:1.2rem;}
.custom-control-input:checked ~ .custom-control-label::before{color:#fff;border-color:#ff491e;background-color:#ff876b;}
.header{padding:17px 0px;color:#ea2d00;background-color:transparent;z-index:6;}
.footer {
    padding: 10px 0;
    background-color: #ffd9d1;
    color: #ea2d00;
    bottom: 0;
    width: -webkit-fill-available;
    position: fixed;
}
.footer a{color:#ea2d00;}
.footer > .container{padding-right:15px;padding-left:15px;}
.navbar-brand{padding:10px 15px 10px 0;color:#000000;}
.navbar-brand small{font-size:0.5em;}
.navbar-brand:hover{color:#999999;}
#main-container h1{font-size:40px; color:white;}
.header img {
    width: 250px;
    border: 5px solid #e6e6e6;
    box-shadow: rgb(0 0 0 / 67%) 0px 0px 20px 0px;
    border-radius: 6px;
    background: white;
}
.pad-zero{padding:0px}
/*! CSS Used keyframes */
@keyframes loadinganimation{0%,   100%{opacity:1;}50%{opacity:0.4;}}
